p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1320px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:224px;top:483px;width:20px;height:20px;z-index:3;}
#Img11Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img13Inner {position:absolute;width:42px;height:42px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img14Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img15Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img5Inner {position:absolute;width:780px;height:175px;border:0px;}
#Text2 {display:block;position:absolute;left:243px;top:1297px;width:715px;height:19px;z-index:8;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:715px;height:65px;z-index:9;}
#Text1 {display:block;position:absolute;left:244px;top:384px;padding-left:20px;padding-right:20px;width:675px;height:135px;z-index:10;}
#Text3 {display:block;position:absolute;left:244px;top:352px;padding-left:20px;padding-right:20px;width:664px;height:23px;z-index:11;}
#Text5 {display:block;position:absolute;left:244px;top:712px;padding-left:20px;padding-right:20px;width:664px;height:23px;z-index:12;}
#Text6 {display:block;position:absolute;left:244px;top:747px;padding-left:20px;padding-right:20px;width:675px;height:528px;z-index:13;}
#Img1 {display:block;overflow:hidden;position:absolute;left:289px;top:526px;width:20px;height:20px;z-index:14;}
#Img1Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:289px;top:580px;width:20px;height:20px;z-index:15;}
#Img2Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:289px;top:1017px;width:20px;height:20px;z-index:16;}
#Img3Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:289px;top:1053px;width:20px;height:20px;z-index:17;}
#Img4Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:289px;top:1088px;width:20px;height:20px;z-index:18;}
#Img6Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:289px;top:1124px;width:20px;height:20px;z-index:19;}
#Img7Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:289px;top:1160px;width:20px;height:20px;z-index:20;}
#Img8Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:289px;top:1196px;width:20px;height:20px;z-index:21;}
#Img9Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:289px;top:1232px;width:20px;height:20px;z-index:22;}
#Img10Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:691px;top:1097px;width:239px;height:83px;z-index:23;}
#Img12Inner {position:absolute;width:239px;height:83px;border:0px;}
#Text7 {display:block;position:absolute;left:244px;top:621px;padding-left:20px;padding-right:20px;width:675px;height:70px;z-index:24;}
#Text8 {display:block;position:absolute;left:293px;top:528px;padding-left:20px;padding-right:20px;width:626px;height:100px;z-index:25;}
